<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>méxico on The void of my mind</title>
    <link>https://gemini.novoa.nagoya/tags/m%C3%A9xico/</link>
    <description>Recent content in méxico on The void of my mind</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>es-mx</language>
    <lastBuildDate>Mon, 02 Jan 2023 00:00:00 +0000</lastBuildDate>
    <atom:link href="https://gemini.novoa.nagoya/tags/m%C3%A9xico/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>La muerte en México</title>
      <link>https://gemini.novoa.nagoya/blog/la-muerte-en-mexico_wezpp83awgsqwvr7/</link>
      <pubDate>Mon, 02 Jan 2023 00:00:00 +0000</pubDate>
      <guid>https://gemini.novoa.nagoya/blog/la-muerte-en-mexico_wezpp83awgsqwvr7/</guid>
      <description>Quizá una de las cosas más especiales y representativas de México es que somos un país, un colectivo que carga con respeto a la muerte en las orillas de la veneración.&#xA;La muerte es algo a lo que no le tenemos miedo, porque no hay tal cosa como soledad, incluso aunque la persona ya no exista en esta realidad colectiva es siempre acompañada, en esta vida y en la que sigue.</description>
    </item>
  </channel>
</rss>
